//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by FernFlower decompiler)
//

package com.luozhihui.project.entity;

public class Repair {
    private Integer RepairId;
    private Integer CarId;
    private String RepairReason;
    private Integer PactId;
    private Integer RepairMoney;
    private Integer RepairStatus;
    private String CarModel;
    private String CarLicense;
    private String CarContent;
    private String CarColour;
    private String CarPhoto;
    private String CarPosition;
    private String CarSecurityDeposit;
    private String CarDayMoney;
    private String CarHoursMoney;
    private String OutTime;
    private String InTime;
    private String Mode;
    private String CarStatus;

    public Repair() {
    }

    public Integer getRepairId() {
        return this.RepairId;
    }

    public void setRepairId(Integer repairId) {
        this.RepairId = repairId;
    }

    public Integer getCarId() {
        return this.CarId;
    }

    public void setCarId(Integer carId) {
        this.CarId = carId;
    }

    public String getRepairReason() {
        return this.RepairReason;
    }

    public void setRepairReason(String repairReason) {
        this.RepairReason = repairReason;
    }

    public Integer getPactId() {
        return this.PactId;
    }

    public void setPactId(Integer pactId) {
        this.PactId = pactId;
    }

    public Integer getRepairMoney() {
        return this.RepairMoney;
    }

    public void setRepairMoney(Integer repairMoney) {
        this.RepairMoney = repairMoney;
    }

    public Integer getRepairStatus() {
        return this.RepairStatus;
    }

    public void setRepairStatus(Integer repairStatus) {
        this.RepairStatus = repairStatus;
    }

    public String getCarModel() {
        return this.CarModel;
    }

    public void setCarModel(String carModel) {
        this.CarModel = carModel;
    }

    public String getCarLicense() {
        return this.CarLicense;
    }

    public void setCarLicense(String carLicense) {
        this.CarLicense = carLicense;
    }

    public String getCarContent() {
        return this.CarContent;
    }

    public void setCarContent(String carContent) {
        this.CarContent = carContent;
    }

    public String getCarColour() {
        return this.CarColour;
    }

    public void setCarColour(String carColour) {
        this.CarColour = carColour;
    }

    public String getCarPhoto() {
        return this.CarPhoto;
    }

    public void setCarPhoto(String carPhoto) {
        this.CarPhoto = carPhoto;
    }

    public String getCarPosition() {
        return this.CarPosition;
    }

    public void setCarPosition(String carPosition) {
        this.CarPosition = carPosition;
    }

    public String getCarSecurityDeposit() {
        return this.CarSecurityDeposit;
    }

    public void setCarSecurityDeposit(String carSecurityDeposit) {
        this.CarSecurityDeposit = carSecurityDeposit;
    }

    public String getCarDayMoney() {
        return this.CarDayMoney;
    }

    public void setCarDayMoney(String carDayMoney) {
        this.CarDayMoney = carDayMoney;
    }

    public String getCarHoursMoney() {
        return this.CarHoursMoney;
    }

    public void setCarHoursMoney(String carHoursMoney) {
        this.CarHoursMoney = carHoursMoney;
    }

    public String getOutTime() {
        return this.OutTime;
    }

    public void setOutTime(String outTime) {
        this.OutTime = outTime;
    }

    public String getInTime() {
        return this.InTime;
    }

    public void setInTime(String inTime) {
        this.InTime = inTime;
    }

    public String getMode() {
        return this.Mode;
    }

    public void setMode(String mode) {
        this.Mode = mode;
    }

    public String getCarStatus() {
        return this.CarStatus;
    }

    public void setCarStatus(String carStatus) {
        this.CarStatus = carStatus;
    }
}
